@charset "UTF-8";
/* CSS Document */




body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
}

a {
	text-decoration:none;
	color: #366797;
}

a:hover {
	
	text-decoration:none;
	color:#1a9bfc;
}

.date {
	font-size: 18px;
	padding:10px;
}

.topnav {
	color: #366797;
}

a.topnav {
	text-decoration:none;
}
a.topnav:hover {
	color:#ffffff;
}

a.subnav {
	text-decoration:none;
}

a.subnav:hover {
	color:#ffffff;
}

img { border:0px;
 display: block;
 }

.largewhite {
	font-size: 36px;
	line-height: 42px;
	color: #ffffff;
	font-weight:300;
}
.smallwhite {
	font-size: 16px;
	line-height: 22px;
	color: #ffffff;
	font-weight:400;
}
.vsmallwhite {
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
	font-weight:400;
}
.largewhitehd {
	font-size: 36px;
	line-height: 42px;
	color: #ffffff;
	font-weight:300;
	padding:40px;
}
.bluehd {
	font-size: 16px;
	line-height: 22px;
	color: #366797;
	font-weight:700;
}
.lbluehd {
	font-size: 16px;
	line-height: 22px;
	color: #1a9bfc;
	font-weight:400;
}
.greyhd {
	font-size: 28px;
	line-height: 36px;
	color: #000000;
	font-weight:400;
}
.greyhd1 {
	font-size: 28px;
	color: #000000;
	font-weight:400;
	display:inline;
}
.greybox{
	padding:35px;
}
ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
	color: #366797;
	
}
ul li {
  font: bold 14px/18px;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 25px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul li:hover {
  background: #dddddd;
  color: #fff;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 50px;
  left: 0;
  width: 360px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #dddddd; 
  display: block; 
  color: #366797;
}
ul li ul li:hover { background: #366797; }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}



.navlink {
    text-shadow: 1px 1px 3px #666666;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 14px;
  padding: 8px 15px 8px 15px;
  text-decoration: none;
    border: solid #366797 1px;
    text-align:center;
    background: url('images/blueon.jpg');
    text-decoration: none;
}
.navlink:hover {
    background: url('images/blueoff.jpg');
    background-position: center -55px;
    background-repeat:repeat-y;/*This is optional, taking it out makes it repeat*/
    text-decoration: none; 
}

.navlink1 {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 14px;
  padding: 8px 15px 8px 15px;
  border: solid #bfbebe 1px;
  text-decoration: none;
    text-align:center;
    background: url('images/greyon.jpg');
    text-decoration: none;
}
.navlink1:hover {
    background: url('images/greyoff.jpg');
    background-position: center -55px;
    background-repeat:repeat-y;/*This is optional, taking it out makes it repeat*/
    text-decoration: none; 
}